/* Generado por CSS5 */
BODY {
	BACKGROUND-COLOR: #ffffff; MARGIN: 0%; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #41423a; FONT-SIZE: 9pt
}
A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.EnlaceSeleccionado {
	FONT-FAMILY: Monotype.com, mono; COLOR: #ffffff; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
TD {
	FONT-FAMILY: Arial, Swiss, sans-serif; FONT-SIZE: 9pt
}
FIELDSET {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #c9c9c9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
FIELDSET.Solapa {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
LEGEND {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #41423a; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
TABLE.TablaDatos {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
HR.Global {
	BORDER-BOTTOM: #7fb032 1px solid; BORDER-TOP: transparent 1px solid
}
TD.Global {
	BORDER-BOTTOM: #7fb032 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT: bold 9pt Arial, Helvetica, sans-serif; COLOR: #1f6fbc; PADDING-TOP: 3px
}
LABEL {
	TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.TituloVentana {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana; BACKGROUND: url(/ataa_es_web_pub/images/Tituloventana_azul.gif) #1556a3 repeat-x; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.Etiqueta {
	TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.CampoEntrada {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoEntradaError {
	BORDER-BOTTOM: #990101 1px solid; BORDER-LEFT: #990101 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt; BORDER-TOP: #990101 1px solid; BORDER-RIGHT: #990101 1px solid
}
.CampoEntradaOK {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #009900; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoEntradaImporte {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoEntradaImporteError {
	BORDER-BOTTOM: #990101 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #990101 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt; BORDER-TOP: #990101 1px solid; BORDER-RIGHT: #990101 1px solid
}
.CampoEntradaImporteOK {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #009900; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoSalida {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #f0f0f0; FONT-FAMILY: Monotype.com, mono; COLOR: #4a5565; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoSalidaError {
	BORDER-BOTTOM: #990101 1px solid; BORDER-LEFT: #990101 1px solid; BACKGROUND-COLOR: #f0f0f0; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt; BORDER-TOP: #990101 1px solid; BORDER-RIGHT: #990101 1px solid
}
.CampoSalidaOK {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #f0f0f0; FONT-FAMILY: Monotype.com, mono; COLOR: #009900; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoSalidaImporte {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #f0f0f0; FONT-FAMILY: Monotype.com, mono; COLOR: #4a5565; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoSalidaImporteError {
	BORDER-BOTTOM: #990101 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #990101 1px solid; BACKGROUND-COLOR: #f0f0f0; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt; BORDER-TOP: #990101 1px solid; BORDER-RIGHT: #990101 1px solid
}
.CampoSalidaImporteOK {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #f0f0f0; FONT-FAMILY: Monotype.com, mono; COLOR: #009900; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoObligatorio {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoObligatorioError {
	BORDER-BOTTOM: #990101 1px solid; BORDER-LEFT: #990101 1px solid; BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt; BORDER-TOP: #990101 1px solid; BORDER-RIGHT: #990101 1px solid
}
.CampoObligatorioOK {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: Monotype.com, mono; COLOR: #009900; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoObligatorioImporte {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.CampoObligatorioImporteError {
	BORDER-BOTTOM: #990101 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #990101 1px solid; BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt; BORDER-TOP: #990101 1px solid; BORDER-RIGHT: #990101 1px solid
}
.CampoObligatorioImporteOK {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: Monotype.com, mono; COLOR: #009900; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.Boton {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 105px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #02458f; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton120 {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton120.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 120px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #02458f; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton180 {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton180.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 180px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #02458f; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.BotonPaginarBloques {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/BotonPaginarBloques.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 40px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #02458f; FONT-SIZE: 9pt; VERTICAL-ALIGN: bottom; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.TextoTabla {
	FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-SIZE: 9pt
}
.TextoTablaJus {
	TEXT-ALIGN: justify; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.TextoTablaCen {
	TEXT-ALIGN: center; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.TextoTablaDer {
	TEXT-ALIGN: right; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.TextoTablaIzq {
	TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.TituloTabla {
	TEXT-ALIGN: left; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #41423a; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
.CabeceraTabla {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 50pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
.CabeceraTablaBotonera {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 15pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.CabeceraTablaContenido {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 15pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.CabeceraSeccion {
	TEXT-ALIGN: left; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
.Pijama1 {
	BACKGROUND-COLOR: #f9f9f9; FONT-FAMILY: Monotype.com, mono; FONT-SIZE: 10pt
}
.Pijama2 {
	BACKGROUND-COLOR: #eeeeee; FONT-FAMILY: Monotype.com, mono; FONT-SIZE: 10pt
}
.Pijama3 {
	BACKGROUND-COLOR: #678fbc; FONT-FAMILY: Monotype.com, mono; COLOR: #ffffff; FONT-SIZE: 10pt
}
.Total {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #e0ebf3; FONT-FAMILY: Monotype.com, mono; COLOR: #02458f; FONT-SIZE: 10pt
}
.TotalImporte {
	TEXT-ALIGN: right; BACKGROUND-COLOR: #e0ebf3; FONT-FAMILY: Monotype.com, mono; COLOR: #02458f; FONT-SIZE: 10pt
}
.CampoPijama1 {
	BORDER-BOTTOM: #f9f9f9 1px solid; BORDER-LEFT: #f9f9f9 1px solid; BACKGROUND-COLOR: #f9f9f9; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #f9f9f9 1px solid; BORDER-RIGHT: #f9f9f9 1px solid
}
.CampoPijama1Importe {
	BORDER-BOTTOM: #f9f9f9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #f9f9f9 1px solid; BACKGROUND-COLOR: #f9f9f9; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #f9f9f9 1px solid; BORDER-RIGHT: #f9f9f9 1px solid
}
.CampoPijama2 {
	BORDER-BOTTOM: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; BACKGROUND-COLOR: #eeeeee; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid
}
.CampoPijama2Importe {
	BORDER-BOTTOM: #eeeeee 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #eeeeee 1px solid; BACKGROUND-COLOR: #eeeeee; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid
}
.CampoPijama3 {
	BORDER-BOTTOM: #678fbc 1px solid; BORDER-LEFT: #678fbc 1px solid; BACKGROUND-COLOR: #678fbc; FONT-FAMILY: Monotype.com, mono; COLOR: #ffffff; FONT-SIZE: 10pt; BORDER-TOP: #678fbc 1px solid; BORDER-RIGHT: #678fbc 1px solid
}
.CampoPijama3Importe {
	BORDER-BOTTOM: #678fbc 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #678fbc 1px solid; BACKGROUND-COLOR: #678fbc; FONT-FAMILY: Monotype.com, mono; COLOR: #ffffff; FONT-SIZE: 10pt; BORDER-TOP: #678fbc 1px solid; BORDER-RIGHT: #678fbc 1px solid
}
.TextoTablaN {
	FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; FONT-SIZE: 10pt
}
.TextoTablaJusN {
	TEXT-ALIGN: justify; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; FONT-SIZE: 10pt
}
.TextoTablaCenN {
	TEXT-ALIGN: center; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; FONT-SIZE: 10pt
}
.TextoTablaDerN {
	TEXT-ALIGN: right; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; FONT-SIZE: 10pt
}
.TextoTablaIzqN {
	TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; FONT-SIZE: 10pt
}
.FondoSolapa {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffff; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.EnlaceSolapaN {
	TEXT-ALIGN: center; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; TEXT-DECORATION: none
}
.EnlaceSolapaActivaN {
	TEXT-ALIGN: center; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1556a3; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.EnlaceSolapaDesactivadaN {
	TEXT-ALIGN: center; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #cccccc; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; TEXT-DECORATION: none
}
.CabeceraRelacionada {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #86aef2; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
.FondoRelacionada {
	BACKGROUND-COLOR: #e5eefd; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.CabeceraRelacionada2 {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #e0ebf3; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
.FondoRelacionada2 {
	BACKGROUND-COLOR: #f1f6fd; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.SeleccionadoRelacionada {
	TEXT-ALIGN: left; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #660033; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle
}
.linkDes {
	CURSOR: default
}
.linkAbi {
	CURSOR: hand
}
.SinSalto {
	WHITE-SPACE: nowrap
}
UL {
	MARGIN-LEFT: 20px
}
LI.Destacado {
	FONT-WEIGHT: bold; LIST-STYLE-IMAGE: url(/ataa_es_web_pub/images/flechaDestacado.gif)
}
.CabeceraEnlaces {
	TEXT-ALIGN: left; PADDING-LEFT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(/ataa_es_web_pub/images/Titulocaja_azulclaro.gif) #e5edf4 repeat-x; COLOR: #02458f; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
A.EnlaceBoton {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A.EnlaceBoton:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A.EnlaceBoton:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A.EnlaceBoton:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #577a23; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
LI.AgrupaEnlaces {
	LIST-STYLE-IMAGE: url(/ataa_es_web_pub/images/fold.gif)
}
LI.Agrupado {
	LIST-STYLE-TYPE: disc; FONT-WEIGHT: normal; LIST-STYLE-IMAGE: url(none)
}
.AyudaCampo {
	BORDER-BOTTOM: #5a6169 1px solid; BORDER-LEFT: #5a6169 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #5a6169; FONT-SIZE: 9pt; BORDER-TOP: #5a6169 1px solid; BORDER-RIGHT: #5a6169 1px solid; PADDING-TOP: 5px
}
.AyudaCampoCerrar {
	TEXT-ALIGN: right; BACKGROUND-COLOR: #d4dcde; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 5px; COLOR: #5a6169; FONT-SIZE: 9pt
}
.BotonAyuda {
	BORDER-BOTTOM: #02458f 1px solid; BORDER-LEFT: #02458f 1px solid; BACKGROUND-COLOR: #02458f; WIDTH: 19px; FONT-FAMILY: Courier; HEIGHT: 19px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: #02458f 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #02458f 1px solid
}
.ImportanciaAlta {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #990101; FONT-FAMILY: Monotype.com, mono; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.BotonAyudaVentana {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BACKGROUND-COLOR: #02458f; WIDTH: 21px; FONT-FAMILY: Helvetica; HEIGHT: 19px; COLOR: #ffffff; FONT-SIZE: 11pt; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ffffff 3px solid
}
.AyudaContenedor {
	BORDER-BOTTOM: #4b6aa6 1px dashed; POSITION: absolute; BORDER-LEFT: #4b6aa6 1px dashed; WIDTH: 800px; VISIBILITY: hidden; OVERFLOW: hidden; BORDER-TOP: #4b6aa6 1px dashed; BORDER-RIGHT: #4b6aa6 1px dashed; TOP: 24px; LEFT: 7px
}
HTML.HtmlPagina {
	HEIGHT: 96%
}
BODY.BodyPagina {
	HEIGHT: 96%
}
FORM.FormPagina {
	POSITION: absolute; MIN-HEIGHT: 100%; WIDTH: 100%; HEIGHT: 92%
}
DIV.DivPagina {
	POSITION: absolute; MIN-HEIGHT: 100%; WIDTH: 100%; HEIGHT: 92%
}
DIV.DivBotonera {
	POSITION: absolute; WIDTH: 100%; BOTTOM: 0pt; MARGIN-BOTTOM: -44px; HEIGHT: 44px; CLEAR: both; LEFT: 0pt
}
TABLE.TablaContenedorBotonera {
	PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.BotonMargenIzq {
	MARGIN-RIGHT: 8px
}
.BotonMargenDer {
	MARGIN-LEFT: 8px
}
.BotonPrismatico {
	MARGIN-BOTTOM: 1px; MARGIN-LEFT: 4px; VERTICAL-ALIGN: bottom
}
LABEL.EtiquetaAutoescalable {
	PADDING-RIGHT: 8px; DISPLAY: inline-block; VERTICAL-ALIGN: bottom; PADDING-TOP: 8px
}
FIELDSET.FieldsetAuto {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: auto; DISPLAY: inline; MARGIN-RIGHT: 8px
}
TABLE.TablaEspaciadoAuto {
	PADDING-BOTTOM: 6px; WIDTH: auto; DISPLAY: inline
}
LABEL.EtiquetaGlobal {
	DISPLAY: inline-block; VERTICAL-ALIGN: bottom
}
TABLE.TablaTitulo {
	PADDING-LEFT: 8px; WIDTH: 100%; HEIGHT: 22px
}
TABLE.TablaContenedor {
	PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
TABLE.TablaContenido {
	PADDING-BOTTOM: 8px; WIDTH: 100%
}
TABLE.TablaEspaciado {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 100%
}
TABLE.TablaContenedorSolapas {
	PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px
}
TABLE.TablaPestanas {
	MARGIN-TOP: 8px; WIDTH: 100%
}
TABLE.TablaSolapas {
	PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
TABLE.TablaListado {
	WIDTH: 100%
}
DIV.DivTitulo {
	PADDING-LEFT: 8px; WIDTH: 100%; HEIGHT: 22px
}
DIV.DivContenedor {
	PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
DIV.DivContenido {
	PADDING-BOTTOM: 8px; WIDTH: 100%
}
DIV.DivEspaciado {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 100%
}
DIV.DivContenedorSolapas {
	PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px
}
DIV.DivPestanas {
	MARGIN-TOP: 8px; WIDTH: 100%
}
DIV.DivSolapas {
	PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.PanelPestanas .tab-row .tab {
	Z-INDEX: 3; BORDER-BOTTOM: #000000 0px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #e7e7e4; MARGIN: 1px 4px -3px 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; COLOR: #000000; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; BORDER-TOP: #ffffff 1px solid; CURSOR: hand; BORDER-RIGHT: #000000 1px solid; TEXT-DECORATION: underline; PADDING-TOP: 2px; TOP: -2px
}
.PanelPestanas .tab-row .selected {
	Z-INDEX: 3; BORDER-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #e7e7e4; MARGIN: 1px 4px -3px 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #ffffff 1px solid; CURSOR: default; FONT-WEIGHT: bold; BORDER-RIGHT: #000000 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px; TOP: -2px
}
.PanelPestanas .tab-row .disabled {
	COLOR: #555555; CURSOR: default; TEXT-DECORATION: none
}
.PanelPestanas .tab-page {
	Z-INDEX: 2; BORDER-BOTTOM: #000000 1px solid; POSITION: relative; BORDER-LEFT: #ffffff 1px solid; BACKGROUND-COLOR: #e7e7e4; CLEAR: both; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #000000 1px solid; TOP: 0px
}
.BotonPaginacion {
	BORDER-BOTTOM: #4a5565 1px solid; BORDER-LEFT: #4a5565 1px solid; BACKGROUND-COLOR: #dccfa6; WIDTH: 105px; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 9pt; BORDER-TOP: #4a5565 1px solid; BORDER-RIGHT: #4a5565 1px solid
}
.FormElementTransparent {
	BACKGROUND-COLOR: transparent; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.InputTransparente {
	BORDER-BOTTOM: transparent 1px; TEXT-ALIGN: center; BORDER-LEFT: transparent 1px; BACKGROUND-COLOR: transparent; FONT-FAMILY: Arial, Helvetica; COLOR: #000000; FONT-SIZE: 9pt; BORDER-TOP: transparent 1px; FONT-WEIGHT: bold; BORDER-RIGHT: transparent 1px
}
TABLE.TablaDatosCab {
	BORDER-LEFT: #c9c9c9 1px solid; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
TABLE.TablaDatosCuer {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.TablaFijaEllipsis {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; FONT-STYLE: normal; TEXT-OVERFLOW: ellipsis; FONT-FAMILY: Monotype.com, mono; TABLE-LAYOUT: fixed; FONT-SIZE: 10pt; OVERFLOW: hidden; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.TablaFija {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; TABLE-LAYOUT: fixed; FONT-SIZE: 10pt; OVERFLOW: hidden; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.rojo {
	TEXT-ALIGN: right; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt
}
.negro {
	TEXT-ALIGN: right; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 10pt
}
.labelTransparente {
	BORDER-BOTTOM: transparent 1px; TEXT-ALIGN: left; BORDER-LEFT: transparent 1px; BACKGROUND-COLOR: transparent; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #41423a; FONT-SIZE: 9pt; BORDER-TOP: transparent 1px; BORDER-RIGHT: transparent 1px
}
.EnlaceBoton {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.EtiMediana {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-TOP-STYLE: none; COLOR: #41423a; BORDER-RIGHT-STYLE: none; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal
}
.EtiMedianaNeg {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #02458f; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
.MensajeLocal {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.FondoAbiError {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #990101; FONT-SIZE: 10pt; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.Pijama1FDT {
	BORDER-BOTTOM: #f9f9f9 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #f9f9f9 1px solid; BACKGROUND-COLOR: #f9f9f9; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; COLOR: red; FONT-SIZE: 10pt; BORDER-TOP: #f9f9f9 1px solid; BORDER-RIGHT: #f9f9f9 1px solid
}
.Pijama2FDT {
	BORDER-BOTTOM: #eeeeee 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #eeeeee 1px solid; BACKGROUND-COLOR: #eeeeee; FONT-STYLE: normal; FONT-FAMILY: Monotype.com, mono; COLOR: red; FONT-SIZE: 10pt; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid
}
BODY.BodyPrincipal {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #6e9cc1; HEIGHT: 96%; PADDING-TOP: 0px
}
A.enlace {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace:link {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace:visited {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace:hover {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-deshabilitado {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-deshabilitado:link {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-deshabilitado:visited {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-deshabilitado:hover {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-texto {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-texto:link {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-texto:visited {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace-texto:hover {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0451a7; TEXT-DECORATION: none
}
A.enlace:hover {
	TEXT-DECORATION: underline
}
A.enlace-deshabilitado {
	COLOR: #666666; CURSOR: default
}
A.enlace-deshabilitado:link {
	COLOR: #666666; CURSOR: default
}
A.enlace-deshabilitado:visited {
	COLOR: #666666; CURSOR: default
}
A.enlace-deshabilitado:hover {
	COLOR: #666666; CURSOR: default
}
.fondo-amarillo {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #ffffcd; COLOR: #666666; OVERFLOW: hidden; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
INPUT.fondo-amarillo {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 9pt/9px Arial, Helvetica, sans-serif; BACKGROUND: #ffffcd; HEIGHT: 11px; COLOR: #666666; VERTICAL-ALIGN: text-top; OVERFLOW: hidden; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 2px
}
.fondo-gris {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: #f0f0f0; HEIGHT: 25px; COLOR: #666666
}
.fondo-azul {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: #cbe8f7; HEIGHT: 24px; COLOR: #333333
}
.fondo-verde {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: #9cbc30; HEIGHT: 24px; COLOR: #ffffff
}
.fondo-rojo {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: #c10404; HEIGHT: 24px; COLOR: #ffffff
}
.subrayado {
	BORDER-BOTTOM: #bccee8 1px solid; TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; HEIGHT: 22px; COLOR: #666666; PADDING-TOP: 8px
}
.subrayado_fino {
	BORDER-BOTTOM: #bccee8 1px solid; TEXT-ALIGN: left; PADDING-LEFT: 2px; FONT: 4pt Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; HEIGHT: 5px; COLOR: #666666
}
.gris-impar {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #ececec; HEIGHT: 24px; COLOR: #333333
}
.gris-par {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #f9f9f9; HEIGHT: 24px; COLOR: #333333
}
.azul-impar {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #cbe8f7; HEIGHT: 24px; COLOR: #333333
}
.azul-par {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #eaf6fc; HEIGHT: 24px; COLOR: #333333
}
.blanco-fila {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; HEIGHT: 24px; COLOR: #333333
}
.blanco-lb-fila {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; HEIGHT: 20px; COLOR: #333333
}
.blanco-fila-doble {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; HEIGHT: 40px; COLOR: #333333
}
.texto-titulo {
	TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT: bold 13pt Arial, Helvetica, sans-serif; COLOR: #0451a7
}
.texto-titulo2 {
	TEXT-ALIGN: left; FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #0451a7
}
.texto-estandar {
	FONT: 9pt Arial, Helvetica, sans-serif; COLOR: #333333
}
.texto-tabla-titulo {
	FONT: bold 9pt Arial, Helvetica, sans-serif; COLOR: #666666
}
.texto-tabla-rojo {
	TEXT-ALIGN: right; PADDING-RIGHT: 5px; FONT: 9pt Arial, Helvetica, sans-serif; COLOR: #990000
}
.texto-tabla-verde {
	TEXT-ALIGN: right; PADDING-RIGHT: 5px; FONT: 9pt Arial, Helvetica, sans-serif; COLOR: #398639
}
.texto-tabla-importancia {
	TEXT-ALIGN: center; FONT: bold 13pt Monotype.com, mono; COLOR: #cc0000
}
.texto-indice {
	TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT: bold 9pt Arial, Helvetica, sans-serif
}
.texto-tabla-indice {
	TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT: bold 9pt Arial, Helvetica, sans-serif
}
.texto-tabla-izquierda {
	TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT: 9pt Arial, Helvetica, sans-serif
}
.texto-tabla-centro {
	TEXT-ALIGN: center; FONT: 9pt Arial, Helvetica, sans-serif
}
.texto-tabla-derecha {
	TEXT-ALIGN: right; PADDING-RIGHT: 5px; FONT: 9pt Arial, Helvetica, sans-serif
}
.texto-tabla-indice {
	BORDER-BOTTOM: #ffffff 1px solid
}
.texto-tabla-izquierda {
	BORDER-BOTTOM: #ffffff 1px solid
}
.texto-tabla-centro {
	BORDER-BOTTOM: #ffffff 1px solid
}
.texto-tabla-derecha {
	BORDER-BOTTOM: #ffffff 1px solid
}
.texto-tabla-rojo {
	BORDER-BOTTOM: #ffffff 1px solid
}
.texto-tabla-verde {
	BORDER-BOTTOM: #ffffff 1px solid
}
.texto-tabla-importancia {
	BORDER-BOTTOM: #ffffff 1px solid
}
.izquierda {
	TEXT-ALIGN: left; PADDING-LEFT: 5px
}
.centro {
	TEXT-ALIGN: center
}
.derecha {
	TEXT-ALIGN: right; PADDING-RIGHT: 5px
}
.blanco {
	BACKGROUND: #ffffff
}
.noticias {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1f6fbc; PADDING-TOP: 3px
}
.noticias2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1f6fbc; PADDING-TOP: 3px
}
A.noticias2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1f6fbc; PADDING-TOP: 3px
}
.pie-pagina {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT: bold 7pt Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1f6fbc; PADDING-TOP: 3px
}
.noticias2 {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; FONT: bold 15px Arial, Helvetica, sans-serif; PADDING-TOP: 3px
}
A.noticias2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 15px Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
A.noticias2:hover {
	FONT: bold 15px Arial, Helvetica, sans-serif; COLOR: #1f6fbc; TEXT-DECORATION: underline
}
.Boton75 {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton75.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 75px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #02458f; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.boton-icono {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 23px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.Boton75-rojo {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton75RojoH.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 75px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton75-rojo-deshabilitado {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton75RojoD.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 75px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton75-amarillo {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton75Amarillo.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 75px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #5182bf; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.titulo-ventana {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #0451a7; FONT-SIZE: 13pt; FONT-WEIGHT: bold
}
TABLE.tabla-titulo {
	PADDING-LEFT: 10px; WIDTH: 100%; HEIGHT: 30px
}
.cabecera-azul {
	FONT: bold 9pt Arial, Helvetica, sans-serif; BACKGROUND: #b6d2eb; HEIGHT: 24px; COLOR: #333333
}
.fila-seleccionada {
	FONT: 9pt Arial, Helvetica, sans-serif; BACKGROUND: #678fbc; HEIGHT: 24px; COLOR: #ffffff
}
.Boton-rojo {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/BotonRojoH.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 105px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton-rojo-deshabilitado {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/BotonRojoD.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 105px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton120-rojo {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton120RojoH.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 120px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton120-rojo-deshabilitado {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton120RojoD.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 120px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.Boton180-rojo {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton180RojoH.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #fcc916; WIDTH: 180px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.input {
	CURSOR: hand
}
.Boton180-rojo-deshabilitado {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton180RojoD.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 180px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.CampoOdnEntrada {
	BORDER-BOTTOM: #809db9 1px solid; BORDER-LEFT: #809db9 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 9pt; BORDER-TOP: #809db9 1px solid; BORDER-RIGHT: #809db9 1px solid
}
.CampoOdnSalida {
	BORDER-BOTTOM: #809db9 1px solid; BORDER-LEFT: #809db9 1px solid; BACKGROUND-COLOR: #d3e1ec; FONT-FAMILY: Monotype.com, mono; COLOR: #4a5565; FONT-SIZE: 9pt; BORDER-TOP: #809db9 1px solid; BORDER-RIGHT: #809db9 1px solid
}
.CampoOdnObligatorio {
	BORDER-BOTTOM: #809db9 1px solid; BORDER-LEFT: #809db9 1px solid; BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: Monotype.com, mono; COLOR: #41423a; FONT-SIZE: 9pt; BORDER-TOP: #809db9 1px solid; BORDER-RIGHT: #809db9 1px solid
}
.IcoAlert {
	WIDTH: 20%; BACKGROUND: #e5eefd; HEIGHT: 310px
}
.TextoTipoAlerta {
	TEXT-ALIGN: center; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 190px; COLOR: #666; FONT-SIZE: 11pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.MsjAlert {
	WIDTH: 80%; BACKGROUND: #ffffff; HEIGHT: 310px; VERTICAL-ALIGN: top
}
.AlertExclamacion {
	BACKGROUND: url(/ataa_es_web_pub/images/Alerta-Exclamacion.gif) fixed no-repeat center 50%; HEIGHT: 70px
}
.AlertInformacion {
	BACKGROUND: url(/ataa_es_web_pub/images/Alerta-Informacion.gif) fixed no-repeat center 50%; HEIGHT: 70px
}
.AlertPregunta {
	BACKGROUND: url(/ataa_es_web_pub/images/Alerta-Interrogante.gif) fixed no-repeat center 50%; HEIGHT: 70px
}
.AlertConfirmacion {
	BACKGROUND: url(/ataa_es_web_pub/images/Alerta-Check.gif) fixed no-repeat center 50%; HEIGHT: 70px
}
.AlertError {
	BACKGROUND: url(/ataa_es_web_pub/images/Alerta-Aspa.gif) fixed no-repeat center 50%; HEIGHT: 70px
}
.TituloAlerta {
	TEXT-ALIGN: left; MARGIN-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #02458f; FONT-SIZE: 12pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.TituloAlertaError {
	TEXT-ALIGN: left; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #cc0000; FONT-SIZE: 12pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.TextoAlerta {
	HEIGHT: 200px; VERTICAL-ALIGN: top
}
P.txtAlert {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 9pt
}
.BotonesAlerta {
	VERTICAL-ALIGN: bottom
}
.alinearIzq {
	TEXT-ALIGN: left; PADDING-LEFT: 8px; FLOAT: left
}
.alinearDer {
	TEXT-ALIGN: right; PADDING-RIGHT: 8px; FLOAT: right
}
.BotonHover {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton_v02Hover.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 105px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #1556a3; FONT-SIZE: 9pt; BORDER-TOP: 0px; CURSOR: pointer; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
.BotonDisabled {
	BACKGROUND-IMAGE: url(/ataa_es_web_pub/images/Boton_v02Disabled.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 105px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: left top; HEIGHT: 20px; COLOR: #cccccc; FONT-SIZE: 9pt; BORDER-TOP: 0px; FONT-WEIGHT: 800; BORDER-RIGHT: 0px
}
A.NumPaginacion {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(/ataa_es_web_pub/images/itempaginacion.gif) no-repeat center 50%; COLOR: #1556a3; FONT-SIZE: 11px; CURSOR: pointer; FONT-WEIGHT: bold; MARGIN-RIGHT: 4px; TEXT-DECORATION: none; PADDING-TOP: 2px
}
A.NumPaginacionActiva {
	TEXT-ALIGN: center; PADDING-LEFT: 6px; PADDING-RIGHT: 4px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #f60; FONT-SIZE: 11px; CURSOR: default; FONT-WEIGHT: bold; MARGIN-RIGHT: 4px; TEXT-DECORATION: none; PADDING-TOP: 2px
}
